### Hierarchy

- RTCIceCandidateDictionary

## Index

### Properties

- foundation
- ip
- msMTurnSessionId
- port
- priority
- protocol
- relatedAddress
- relatedPort
- tcpType
- type

## Properties

### Optional foundation

foundation: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1038

### Optional ip

ip: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1039

### Optional msMTurnSessionId

msMTurnSessionId: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1040

### Optional port

port: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1041

### Optional priority

priority: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1042

### Optional protocol

protocol: RTCIceProtocol

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1043

### Optional relatedAddress

relatedAddress: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1044

### Optional relatedPort

relatedPort: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1045

### Optional tcpType

tcpType: RTCIceTcpCandidateType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1046

### Optional type

type: RTCIceCandidateType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1047

Generated using TypeDoc